Support » Plugin: WooCommerce » getting fatal error when activating woocommerce tabs manager after upgrade

  • Resolved rwilki

    (@rwilki)


    Just upgraded to woocommerce 2.02 and getting the following error when activating woocommerce 2.02.

    Fatal error: Call to undefined function is_woocommerce_active() in ……/wp-content/plugins/woocommerce-tab-manager/woocommerce-tab-manager.php on line 39

    Any thoughts?

    Thanks,
    Bob

    http://wordpress.org/extend/plugins/woocommerce/

Viewing 3 replies - 1 through 3 (of 3 total)
  • I am also having this issue…anyone?

    Roy Ho

    (@splashingpixelscom)

    Have you guys tried contacting the developer of that plugin?

    Yes, I heard back from them and for me, the solution was pretty simple. I deactivated all my plugins, updated one of my woocommerce extension plugins, installed the wooupdater plugin, then reactivated all my plugins again and it works fine now.

    Hope it works for you.

    Thanks,
    Bob

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘getting fatal error when activating woocommerce tabs manager after upgrade’ is closed to new replies.